@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:18px;line-height:26px;text-indent:2em;letter-spacing:1px;color:#434343;font-family:Arial; background:#edface;}
.top { width:100%; height:650px; background:url(../images/banner02.jpg)  center 0px no-repeat;}
.banner { width:980px;}
.clear{clear:both;}
.tupian{width:980px;}
.chanpin{width:980px;}
.chanpin img{ float:left;}

.daodu{width:980px;height:187px; background:url(../images/jindu_02.jpg)  center 0px no-repeat;}
.daodu p{font-family:'宋体';font-size:14px; padding:59px 40px 57px 173px;}
.bt{width:100%;height:119px;background:url(../images/bj01.jpg)  center 0px no-repeat;}
.dingyi{width:980px;height:364px; background:url(../images/jindu_04.jpg)  center 0px no-repeat;}
.dingyi p{ padding:118px 509px 141px 18px;line-height:29px;}
.bt01{width:100%;height:170px;background:url(../images/bj02.jpg)  center 0px no-repeat;

}
.lefnav { width:140px; height:350px; background:url(../images/louc.png) left top no-repeat; padding-top:25px; position:fixed; left:0px; top:155px; display:none;}
.lefnav a { height:35px; display:block;}
.lefnav a.backtop { height:53px; margin-top:59px;}

/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:330px; display:none; z-index:1000;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:60px; height:85px; position:fixed; right:0px; top:376px;  z-index:1000;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer{background:#FFFFFF;font-size:12px;font-family:"宋体";padding-top:10px;width:980px;}
.copyright{width:980px;float:left;}
.w{margin:0 auto;}
img {border:0px; float:left;}
.footer .copyright{border-top:1px solid #D7D7D7;padding-top:12px;}
.footer .copyright a{color:#5D94CF;margin:0 5px;}
.footer a{color:#666;text-decoration:none;}
.footer .bottom-info{color:#656565;margin:0 auto;width:960px;float:left;clear:both;background:#ffffff;}
.footer .btleft{display:inline;float:left;line-height:20px;text-align:center; padding-left:25px;}
.footer .bottom-info{color:#656565;}
.footer .bottom-info a{color:#656565;}
.footer .btleft{line-height:20px;text-align:center;}
.footer .bottom-info{color:#656565;}
.footer .btright{width:160px;float:right;margin-top:20px;}
.footer .bottom-info{color:#656565;}
input,textarea,label,select,img{vertical-align:middle;}
ul, li { list-style-type:none; padding-left:0px; text-indent:0;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}

